Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# libXFCcore/xfc/glib/objectsignals.hh File Reference

G::Object virtual signal handlers. More...

`#include <xfc/glib/type.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::G

## Classes

- class Xfc::G::ObjectSignals
    Abstract base class that implements the virtual signal handlers for G::Object. More...

## Detailed Description

G::Object virtual signal handlers.

Provides G::ObjectSignals, an abstract base class that implements the overridable virtual signal handlers for G::Object.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3